@charset "utf-8";
/* CSS Document */

.intro_bluetext_text { color: #383385; font-size: 14px; padding: 133px 36px 0px 36px; margin-bottom: 35px; font-weight: bold; position: relative; z-index: 99; }
.intro_bluetext_bg { position: absolute; top: 0px; left: 0px; }
.intro_content { padding: 0px 20px 20px 20px; }
.intro_sub_ttl { background: url(../images/intro/intro_sub_ttlbg.jpg) no-repeat; clear:both; font-size: 15px; font-weight: bold; padding: 8px 0px 10px 20px; margin-bottom: 15px; }
.intro_sub_content { padding-left: 10px; margin-bottom: 35px; }
.intro_sub_text { width: 329px; }
.intro_sub_photolist li { background: url(../images/intro/intro_img_bg.jpg) no-repeat; float: left; width: 165px; padding: 2px 0px 10px 2px; margin: 0px 4px 0 0px; }
.intro_sub_photolist li img { width:160px; height:120px; border:1px solid #fff; }
.intro_sub_photolist li p { text-align: center; padding-top: 10px; }
.intro_sub_content_text { margin: 0px 10px 20px 10px; }
.under_mar { margin-bottom: 20px; }
.photolist_3 { width:222px !important; }
.photolist_3 img { width:217px !important; height:162px !important; zoom: 1; filter: progid:DXImageTransform.Microsoft.Shadow(color='#b0b0b0', Direction=135, Strength=4);
-moz-box-shadow: 1px 3px 4px #b0b0b0; -webkit-box-shadow: 1px 3px 4px #b0b0b0; box-shadow: 1px 3px 4px #b0b0b0; }
.yura_map { float: right; padding: 7px 15px 10px 0px; display:inline-block; }
.yurag_ttl { background: url(../images/intro/yura_ttl_bg.jpg) no-repeat; margin-bottom: 7px; width:100%; overflow:hidden; }
